## poppler 23.08.0

=== debian/changelog ===
poppler (23.08.0-2ubuntu1) mantic; urgency=medium

  * Merge from Debian experimental (LP: #2031572).  Remaining change:
    - Don't build qt6 library on i386 since qt6 isn't available on
      Ubuntu there
  * Drop debian/patches/CVE-2023-34872.patch, fixed upstream.

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 16 Aug 2023 18:31:57 -0400

poppler (23.08.0-2) experimental; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Explicitly disable gpg support for now

  [ Amin Bandali ]
  * 23.08.0 upstream release addresses CVE-2023-34872 (Closes: #1042811)
  * debian/rules: Opt into LTO (to minimize symbols diff with Ubuntu)
  * Drop most optional symbols from libpoppler-qt5-1 and libpoppler-qt6-3

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 16 Aug 2023 10:20:27 -0400

poppler (23.08.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release (Closes: #969907)
  * Update library name to libpoppler130 to match soname
  * Address some lintian error and warnings:
    - E: libpoppler-private-dev: depends-on-obsolete-package
      Suggests: libfreetype6-dev => libfreetype-dev
    - W: poppler source: build-depends-on-obsolete-package
      Build-Depends: libfontconfig1-dev => libfontconfig-dev
    - W: poppler source: build-depends-on-obsolete-package
      Build-Depends: libfreetype6-dev => libfreetype-dev
  * Update standards version to 4.6.2, no changes needed
  * Update minimum version of several Build-Depends and Depends
    per upstream

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 10 Aug 2023 17:27:57 -0400

poppler (22.12.0-2ubuntu2) mantic; urgency=medium

  * SECURITY UPDATE: DoS via crafted PDF file
    - debian/patches/CVE-2023-34872.patch: fix crash in poppler/Outline.cc.
    - CVE-2023-34872

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Aug 2023 14:49:30 -0400
