## poppler 23.12.0

=== debian/changelog ===
poppler (23.12.0-1ubuntu2) noble; urgency=medium

  * Fix i386 build with new poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 03 Dec 2023 20:04:08 -0500

poppler (23.12.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Don't build qt6 library on i386 since qt6 isn't available on
      Ubuntu there

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 03 Dec 2023 19:54:11 -0500

poppler (23.12.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Update library name to libpoppler133 to match soname
  * Add new symbols to symbols files
  * Build-Depend on libcurl4-gnutls-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 10:08:39 -0500
