=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                dh-sequence-gir,
                cmake,
                libboost-dev (>= 1.71.0),
+               libcurl4-gnutls-dev,
                libglib2.0-dev (>= 2.64),
                libfontconfig-dev,
                libcairo2-dev (>= 1.16.0),
@@ -37,7 +38,7 @@
 Vcs-Git: https://salsa.debian.org/freedesktop-team/poppler.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/poppler
 
-Package: libpoppler130
+Package: libpoppler133
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -53,7 +54,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libpoppler130 (= ${binary:Version}),
+Depends: libpoppler133 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library -- development files
@@ -79,7 +80,7 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: libpoppler130 (= ${binary:Version}),
+Depends: libpoppler133 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (GLib-based shared library)
@@ -137,7 +138,7 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: libpoppler130 (= ${binary:Version}),
+Depends: libpoppler133 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (Qt 5 based shared library)
@@ -165,7 +166,7 @@
 Architecture: alpha amd64 arc arm64 armel armhf hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k mipsel mips64el powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
 Section: libs
 Multi-Arch: same
-Depends: libpoppler130 (= ${binary:Version}),
+Depends: libpoppler133 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: PDF rendering library (Qt 6 based shared library)
@@ -193,7 +194,7 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: libpoppler130 (= ${binary:Version}),
+Depends: libpoppler133 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: libpoppler-cpp0
@@ -222,7 +223,7 @@
 Architecture: any
 Section: utils
 Multi-Arch: foreign
-Depends: libpoppler130 (= ${binary:Version}),
+Depends: libpoppler133 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Breaks: xpdf-utils (<< 3.02-2~)
