=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,10 @@
 	-DENABLE_CMS=lcms2			\
 	-DENABLE_LIBOPENJPEG=openjpeg2		\
 	-DBUILD_GTK_TESTS=OFF
+
+ifneq (,$(filter $(DEB_HOST_ARCH), i386))
+CONFIGURE_ARGS += -DENABLE_QT6=OFF
+endif
 
 %:
 	dh $@
